kotlin.code.style=official
kotlin_version=1.3.31
kmongo_version=3.10.0
ktor_version=1.1.4
koin_version=2.0.0-rc-2
krangl_version=0.11
logback_version=1.2.1
konf_version=0.13.2
tornado_version=1.7.18
kache_version=1.0.4
klog_version=1.6.24